*{margin:0;
padding:0;}

#wrapper{
	width:100%;
	margin:0px auto;}

header{
	display:none;}
#logo2{
	display:none;}
#rnav{
	display:none;}			

#inside-wrapper{
	margin: 0px auto;
	width: 85%;
	height:auto;
	background: url(../images/background.jpg);
	background-position: center;
	background-repeat:no-repeat;
	}
	
#auto{
	width:100%;
	display:inline-block;
	text-align:center;
	vertical-align:bottom;
	margin-top:30%;
	}
			
	
#logo{
	width:100%;
	display:inline-block;
	text-align:center;
	vertical-align:bottom;
	background-color:#FFF;
	margin-top:45%;
	}	
		
#logo img{
	margin-left:-6px;}	
	
#taxi{
	width:100%;
	display:inline-block;
	text-align:center;
	vertical-align:bottom;
	margin-top:30%;
	}

.desatuarte:hover{
	 -webkit-filter: grayscale(100%);
	  filter: grayscale(100%);}

flip effet css
/* Wrapper */
.animate-wrap {
    position: absolute;
    width: 220px; height: 220px;
    background-color: #aaa;
    -webkit-perspective: 1000;
    -moz-perspective: 1000;
    perspective: 1000;
}

/* Inputs */
.animate-wrap input {
    display: none;
}
.animate-wrap [type="radio"]:checked + .animate {
    -webkit-transform: rotateY(180deg);
    -moz-transform: rotateY(180deg);
    transform: rotateY(180deg);
}

/* Image-Wrapper */
.animate {
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    transform-style: preserve-3d;
    -webkit-transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
}

/* Labels */
label {
    position: absolute; top: 0; left: 0; z-index: 1;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    backface-visibility: hidden;
}

.back {
    -webkit-transform: rotateY(180deg);
    -moz-transform: rotateY(180deg);
    transform: rotateY(180deg);
	z-index:1;
	margin-bottom:20px;
}
.front {
    z-index:-1;
}
end of flip effect			

nav{
	display:block;
	text-align:center;
	}

/*nav effect*/	
*,
*:after,
*::before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

nav a {
	position: relative;
	display: block;
	margin: 1px 25px;
	outline: none;
	color: #333;
	text-decoration: none;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 400;
	text-shadow: 0 0 1px rgba(255,255,255,0.3);
	font-size: 20px;
	font-family: 'Quantico', sans-serif;
}

nav a:hover,
nav a:focus {
	outline: none;
	color: #333;
}


/* Effect 2: 3D rolling links, idea from http://hakim.se/thoughts/rolling-links */
.cl-effect-2 a {
	line-height: 44px;
	-webkit-perspective: 1000px;
	-moz-perspective: 1000px;
	perspective: 1000px;
}

.cl-effect-2 a span {
	position: relative;
	display: inline-block;
	padding: 0 14px;
	background: #FFF;
	-webkit-transition: -webkit-transform 0.3s;
	-moz-transition: -moz-transform 0.3s;
	transition: transform 0.3s;
	-webkit-transform-origin: 50% 0;
	-moz-transform-origin: 50% 0;
	transform-origin: 50% 0;
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	transform-style: preserve-3d;
}

.csstransforms3d .cl-effect-2 a span::before {
	position: absolute;
	top: 100%;
	left: 0;
	width: 100%;
	height: 100%;
	background:#ffd510;
	content: attr(data-hover);
	-webkit-transition: background 0.3s;
	-moz-transition: background 0.3s;
	transition: background 0.3s;
	-webkit-transform: rotateX(-90deg);
	-moz-transform: rotateX(-90deg);
	transform: rotateX(-90deg);
	-webkit-transform-origin: 50% 0;
	-moz-transform-origin: 50% 0;
	transform-origin: 50% 0;
}

.cl-effect-2 a:hover span,
.cl-effect-2 a:focus span {
	-webkit-transform: rotateX(90deg) translateY(-22px);
	-moz-transform: rotateX(90deg) translateY(-22px);
	transform: rotateX(90deg) translateY(-22px);
	font-family: 'Quantico', sans-serif;
}

.csstransforms3d .cl-effect-2 a:hover span::before,
.csstransforms3d .cl-effect-2 a:focus span::before {
	background:#ffd510;	
}

/*end of nav effect*/	

#c1,#c2{
	width:70%;
	display:inline-block;
	margin-top:100%;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	vertical-align:top;}	

.m{
	text-align:center;
	font-size:24px;
	font-weight:bolder;
	font-family: 'Open Sans', sans-serif;
	}
	
.conlink{
	color:#333;}			



/*Footer part*/	
footer{
	width:100%;
	background:#818181;
	color:#FFF;
	margin-top:0%;
	padding-bottom:5%;
	display:block;}
p a{
	color:#fff;}

.ft{
	padding-top:18%;
	margin-left:2%;}

.ft2{
	padding-top:5%;
	text-align:center;}
	
.ft3{
	padding-top:18%;
	text-align:right;
	margin-right:2%;}		
/*End of footer*/

/*Responsive Styles*/

@media screen and (max-width : 800px){
#logo{
	display:none;}
	
#inside-wrapper{
	background:#FFF;}	
	
/*header*/	
header{
	background-color:#ffd510;
	color:#999;
	width:100%;
	height:auto;
	}
	
#logo2{
	display:block;
	width:25%;
	margin-top:3%;
	margin-bottom:3%;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	}
		
#rnav{
	display:block;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:3%;
	text-align:center;
	width:87.5%;
	}		

/*nav effect*/	
*,
*:after,
*::before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#rnav a {
	position: relative;
	display: inline-block;
	margin: 1px 20px;
	outline: none;
	color: #333;
	text-decoration: none;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 400;
	text-shadow: 0 0 1px rgba(255,255,255,0.3);
	font-size: 20px;
	font-family: 'Quantico', sans-serif;
}

#rnav a:hover,
#rnav a:focus {
	outline: none;
	color: #333;
}


/* Effect 2: 3D rolling links, idea from http://hakim.se/thoughts/rolling-links */
.cl-effect-2 a {
	line-height: 44px;
	-webkit-perspective: 1000px;
	-moz-perspective: 1000px;
	perspective: 1000px;
}

.cl-effect-2 a span {
	position: relative;
	display: inline-block;
	padding: 0 14px;
	background: #ffd510;
	-webkit-transition: -webkit-transform 0.3s;
	-moz-transition: -moz-transform 0.3s;
	transition: transform 0.3s;
	-webkit-transform-origin: 50% 0;
	-moz-transform-origin: 50% 0;
	transform-origin: 50% 0;
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	transform-style: preserve-3d;
}

.csstransforms3d .cl-effect-2 a span::before {
	position: absolute;
	top: 100%;
	left: 0;
	width: 100%;
	height: 100%;
	background:#fff;
	content: attr(data-hover);
	-webkit-transition: background 0.3s;
	-moz-transition: background 0.3s;
	transition: background 0.3s;
	-webkit-transform: rotateX(-90deg);
	-moz-transform: rotateX(-90deg);
	transform: rotateX(-90deg);
	-webkit-transform-origin: 50% 0;
	-moz-transform-origin: 50% 0;
	transform-origin: 50% 0;
}

.cl-effect-2 a:hover span,
.cl-effect-2 a:focus span {
	-webkit-transform: rotateX(90deg) translateY(-22px);
	-moz-transform: rotateX(90deg) translateY(-22px);
	transform: rotateX(90deg) translateY(-22px);
	font-family: 'Quantico', sans-serif;
}

.csstransforms3d .cl-effect-2 a:hover span::before,
.csstransforms3d .cl-effect-2 a:focus span::before {
	background:#fff;	
}

/*end of nav effect*/

#auto,#taxi{
	display:block;
	width:160%;
	margin-top:2%;}

#taxi{
	margin-left:-60%;}		
				
	
/*End of header*/
			
}

@media screen and (max-width : 640px){
#logo{
	display:none;}
	
#inside-wrapper{
	background:#FFF;}	
	
/*header*/	
header{
	background-color:#ffd510;
	color:#999;
	width:100%;
	height:auto;
	}
	
#logo2{
	display:block;
	width:25%;
	margin-top:3%;
	margin-bottom:3%;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	}
		
#rnav{
	display:block;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:3%;
	text-align:center;
	width:87.5%;
	}		

/*nav effect*/	
*,
*:after,
*::before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#rnav a {
	position: relative;
	display: inline-block;
	margin: 1px 5px;
	outline: none;
	color: #333;
	text-decoration: none;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 400;
	text-shadow: 0 0 1px rgba(255,255,255,0.3);
	font-size: 20px;
	font-family: 'Quantico', sans-serif;
}

#rnav a:hover,
#rnav a:focus {
	outline: none;
	color: #333;
}


/* Effect 2: 3D rolling links, idea from http://hakim.se/thoughts/rolling-links */
.cl-effect-2 a {
	line-height: 44px;
	-webkit-perspective: 1000px;
	-moz-perspective: 1000px;
	perspective: 1000px;
}

.cl-effect-2 a span {
	position: relative;
	display: inline-block;
	padding: 0 14px;
	background: #ffd510;
	-webkit-transition: -webkit-transform 0.3s;
	-moz-transition: -moz-transform 0.3s;
	transition: transform 0.3s;
	-webkit-transform-origin: 50% 0;
	-moz-transform-origin: 50% 0;
	transform-origin: 50% 0;
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	transform-style: preserve-3d;
}

.csstransforms3d .cl-effect-2 a span::before {
	position: absolute;
	top: 100%;
	left: 0;
	width: 100%;
	height: 100%;
	background:#fff;
	content: attr(data-hover);
	-webkit-transition: background 0.3s;
	-moz-transition: background 0.3s;
	transition: background 0.3s;
	-webkit-transform: rotateX(-90deg);
	-moz-transform: rotateX(-90deg);
	transform: rotateX(-90deg);
	-webkit-transform-origin: 50% 0;
	-moz-transform-origin: 50% 0;
	transform-origin: 50% 0;
}

.cl-effect-2 a:hover span,
.cl-effect-2 a:focus span {
	-webkit-transform: rotateX(90deg) translateY(-22px);
	-moz-transform: rotateX(90deg) translateY(-22px);
	transform: rotateX(90deg) translateY(-22px);
	font-family: 'Quantico', sans-serif;
}

.csstransforms3d .cl-effect-2 a:hover span::before,
.csstransforms3d .cl-effect-2 a:focus span::before {
	background:#fff;	
}

/*end of nav effect*/

#auto,#taxi{
	display:inline-block;
	width:100%;
	margin-top:2%;}

#taxi{
	margin-left:2%;}		
				
	
/*End of header*/
}

@media screen and (max-width : 480px){
#rnav a {
	position: relative;
	display: inline-block;
	margin: 1px -9px;
	outline: none;
	color: #333;
	text-decoration: none;
	text-transform: uppercase;
	letter-spacing: 1px;
	font-weight: 400;
	text-shadow: 0 0 1px rgba(255,255,255,0.3);
	font-size: 20px;
	font-family: 'Quantico', sans-serif;
}
}

@media screen and (max-width : 360px){
#logo2{
	display:block;
	width:50%;
	margin-top:3%;
	margin-bottom:3%;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	}
	
#rnav a{
	display:block;}	
	
#auto,#taxi{
	display:block;
	width:100%;}

#taxi{
	margin-left:0%;}		
	
	}